F-18 Branched report: 20120922 changes

Fedora Branched Report rawhide at fedoraproject.org
Sat Sep 22 11:54:48 UTC 2012


Compose started at Sat Sep 22 09:15:18 UTC 2012

Broken deps for x86_64
----------------------------------------------------------
[almanah]
	almanah-0.8.0-7.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
	almanah-0.8.0-7.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	almanah-0.8.0-7.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
	almanah-0.8.0-7.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[askbot]
	askbot-0.7.40-5.fc18.noarch requires python-django-recaptcha-works
[clutter-gtk010]
	clutter-gtk010-0.11.4-6.fc17.i686 requires libcogl.so.9
	clutter-gtk010-0.11.4-6.fc17.x86_64 requires libcogl.so.9()(64bit)
[dhcp-forwarder]
	dhcp-forwarder-upstart-0.10-1801.fc18.noarch requires /sbin/initctl
[ease]
	ease-0.4-18.fc17.i686 requires libcogl.so.9
	ease-0.4-18.fc17.x86_64 requires libcogl.so.9()(64bit)
[emacs-spice-mode]
	emacs-spice-mode-1.2.25-9.fc18.noarch requires gwave
[ember]
	ember-0.6.2-11.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
[emerillon]
	emerillon-0.1.90-9.fc18.x86_64 requires libcogl.so.9()(64bit)
[evolution-exchange]
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedata-cal-1.2.so.17()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedata-book-1.2.so.14()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libebackend-1.2.so.3()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libcamel-1.2.so.36()(64bit)
[fedora-ksplice]
	fedora-ksplice-0.5-10.fc18.x86_64 requires ksplice
[flush]
	flush-0.9.10-7.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	flush-0.9.10-7.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	flush-0.9.10-7.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
	flush-0.9.10-7.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[fontik]
	fontik-0.6.1-2.20120305git5dbbc513.fc18.x86_64 requires libgee-0.8.so.0()(64bit)
[freeipa]
	freeipa-server-trust-ad-3.0.0-0.3.fc18.x86_64 requires libwbclient.so.0(SAMBA_4.0.0BETA5)(64bit)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.x86_64 requires libsmbldap.so(SAMBA_4.0.0BETA5)(64bit)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.x86_64 requires libsecurity.so(SAMBA_4.0.0BETA5)(64bit)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.x86_64 requires libsecurity.so()(64bit)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.x86_64 requires libpdb.so.0(SAMBA_4.0.0BETA5)(64bit)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.x86_64 requires libcliauth.so(SAMBA_4.0.0BETA5)(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
	gcc-python2-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-debug-plugin-0.9-2.fc18.x86_64 requires libpython3.2dmu.so.1.0()(64bit)
	gcc-python3-debug-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-plugin-0.9-2.fc18.x86_64 requires libpython3.2mu.so.1.0()(64bit)
	gcc-python3-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
[gdb-heap]
	gdb-heap-0.5-9.fc18.x86_64 requires glibc(x86-64) = 0:2.15
[glom]
	glom-1.18.6-1.fc17.x86_64 requires libboost_python.so.1.48.0()(64bit)
	glom-libs-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
	glom-libs-1.18.6-1.fc17.x86_64 requires libboost_python.so.1.48.0()(64bit)
[gnome-applets]
	1:gnome-applets-3.5.1-1.fc18.x86_64 requires libgweather-3.so.0()(64bit)
[gnome-pilot]
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libedataserverui-3.0.so.1()(64bit)
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libedataserver-1.2.so.16()(64bit)
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libecal-1.2.so.11()(64bit)
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libebook-1.2.so.13()(64bit)
[gnome-user-share]
	gnome-user-share-3.0.2-2.fc18.x86_64 requires libgnome-bluetooth.so.10()(64bit)
[gwibber]
	1:gwibber-3.4.2-3.fc18.i686 requires libgee-0.8.so.0
	1:gwibber-3.4.2-3.fc18.x86_64 requires libgee-0.8.so.0()(64bit)
[ip-sentinel]
	ip-sentinel-upstart-0.12-1303.fc18.noarch requires /sbin/initctl
[iwhd]
	iwhd-1.5-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	iwhd-1.5-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
[libsyncml]
	1:libsyncml-0.4.6-4.fc17.i686 requires libsoup-2.2.so.8
	1:libsyncml-0.4.6-4.fc17.x86_64 requires libsoup-2.2.so.8()(64bit)
[maniadrive]
	maniadrive-1.2-46.fc18.x86_64 requires libphp5-5.4.5.so()(64bit)
	maniadrive-track-editor-1.2-46.fc18.x86_64 requires libphp5-5.4.5.so()(64bit)
	raydium-1.2-46.fc18.x86_64 requires libphp5-5.4.5.so()(64bit)
[mapserver]
	mapserver-perl-6.0.1-5.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnarl-4.6.so()(64bit)
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
[media-explorer]
	media-explorer-0.4.0-2.fc18.i686 requires libgrilo-0.1.so.0
	media-explorer-0.4.0-2.fc18.i686 requires libcogl.so.9
	media-explorer-0.4.0-2.fc18.x86_64 requires libgrilo-0.1.so.0()(64bit)
	media-explorer-0.4.0-2.fc18.x86_64 requires libcogl.so.9()(64bit)
[mediawiki119-HTTP302Found]
	mediawiki119-HTTP302Found-2.0.1-2.fc18.noarch requires mediawiki119
[milter-greylist]
	milter-greylist-upstart-4.2.7-1701.fc18.noarch requires /sbin/initctl
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mrpt]
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
[mygui]
	mygui-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mygui-demos-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mygui-devel-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-devel-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mygui-tools-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
[nut]
	nut-2.6.5-1.fc18.i686 requires libfreeipmi.so.12
	nut-2.6.5-1.fc18.x86_64 requires libfreeipmi.so.12()(64bit)
[openvrml]
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[pacemaker-cloud]
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libtransitioner.so.1()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libpengine.so.3()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libpe_status.so.3()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libcrmcommon.so.2()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libcib.so.1()(64bit)
[partimage]
	partimage-server-0.6.9-4.fc17.x86_64 requires compat-db
[pdfbox]
	pdfbox-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
	pdfbox-lucene-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
[pdns]
	pdns-3.0.1-1.fc17.x86_64 requires libboost_serialization-mt.so.1.48.0()(64bit)
	pdns-3.0.1-1.fc17.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
[perl-Hardware-Verilog-Parser]
	perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Vhdl-Parser]
	perl-Hardware-Vhdl-Parser-0.12-10.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-OpenOffice-UNO]
	perl-OpenOffice-UNO-0.07-3.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[presence]
	presence-0.4.6-2.fc18.x86_64 requires libcogl.so.9()(64bit)
[pyclutter]
	pyclutter-1.3.2-12.fc18.x86_64 requires libcogl.so.9()(64bit)
[pyclutter-gst]
	pyclutter-gst-1.0.0-9.fc18.x86_64 requires libcogl.so.9()(64bit)
[pyclutter-gtk]
	pyclutter-gtk-0.10.0-13.fc18.x86_64 requires libcogl.so.9()(64bit)
[pyexiv2]
	pyexiv2-0.3.2-4.fc18.x86_64 requires libboost_python.so.1.48.0()(64bit)
[pyfuzzy]
	pyfuzzy-0.1.0-5.fc18.noarch requires antlr3-python
[python-networkx]
	python3-networkx-1.6-3.fc18.noarch requires python(abi) = 0:3.2
[pytrainer]
	pytrainer-1.7.2-4.fc18.noarch requires gnome-python2-gtkmozembed
[reciteword]
	reciteword-0.8.4-10.fc18.x86_64 requires esound
[ruby-revolution]
	ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libedataserver-1.2.so.16()(64bit)
	ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libecal-1.2.so.12()(64bit)
	ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libebook-1.2.so.13()(64bit)
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.x86_64 requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.x86_64 requires libruby.so.1.8()(64bit)
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires libruby.so.1.8()(64bit)
[scipy]
	python3-scipy-0.10.1-3.fc18.x86_64 requires python(abi) = 0:3.2
	python3-scipy-0.10.1-3.fc18.x86_64 requires libpython3.2mu.so.1.0()(64bit)
[subscription-manager]
	subscription-manager-1.0.17-1.fc18.x86_64 requires python-rhsm >= 0:1.0.5
[the-board]
	the-board-0.1.3-7.fc18.i686 requires libcogl.so.9
	the-board-0.1.3-7.fc18.x86_64 requires libcogl.so.9()(64bit)
	the-board-devel-0.1.3-7.fc18.i686 requires libcogl.so.9
	the-board-devel-0.1.3-7.fc18.x86_64 requires libcogl.so.9()(64bit)
[tncfhh]
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
	tncfhh-examples-0.8.3-8.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	tncfhh-examples-0.8.3-8.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	tncfhh-libs-0.8.3-8.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
[tor]
	tor-upstart-0.2.2.37-1801.fc18.noarch requires /sbin/initctl
[uwsgi]
	uwsgi-plugin-php-1.2.4-4.fc18.x86_64 requires libphp5-5.4.5.so()(64bit)
[vigra]
	vigra-python-1.8.0-5.fc18.x86_64 requires libboost_python-mt.so.1.48.0()(64bit)
[znc-infobot]
	znc-infobot-0.206-2.fc18.x86_64 requires znc = 0:0.206



Broken deps for i386
----------------------------------------------------------
[almanah]
	almanah-0.8.0-7.fc18.i686 requires libedataserverui-3.0.so.3
	almanah-0.8.0-7.fc18.i686 requires libedataserver-1.2.so.16
	almanah-0.8.0-7.fc18.i686 requires libecal-1.2.so.12
	almanah-0.8.0-7.fc18.i686 requires libebook-1.2.so.13
[askbot]
	askbot-0.7.40-5.fc18.noarch requires python-django-recaptcha-works
[clutter-gtk010]
	clutter-gtk010-0.11.4-6.fc17.i686 requires libcogl.so.9
[dhcp-forwarder]
	dhcp-forwarder-upstart-0.10-1801.fc18.noarch requires /sbin/initctl
[ease]
	ease-0.4-18.fc17.i686 requires libcogl.so.9
[emacs-spice-mode]
	emacs-spice-mode-1.2.25-9.fc18.noarch requires gwave
[ember]
	ember-0.6.2-11.fc18.i686 requires libboost_thread-mt.so.1.48.0
[emerillon]
	emerillon-0.1.90-9.fc18.i686 requires libcogl.so.9
[evolution-exchange]
	evolution-exchange-3.5.2-1.fc18.i686 requires libedataserverui-3.0.so.3
	evolution-exchange-3.5.2-1.fc18.i686 requires libedataserver-1.2.so.16
	evolution-exchange-3.5.2-1.fc18.i686 requires libedata-cal-1.2.so.17
	evolution-exchange-3.5.2-1.fc18.i686 requires libedata-book-1.2.so.14
	evolution-exchange-3.5.2-1.fc18.i686 requires libecal-1.2.so.12
	evolution-exchange-3.5.2-1.fc18.i686 requires libebook-1.2.so.13
	evolution-exchange-3.5.2-1.fc18.i686 requires libebackend-1.2.so.3
	evolution-exchange-3.5.2-1.fc18.i686 requires libcamel-1.2.so.36
[fedora-ksplice]
	fedora-ksplice-0.5-10.fc18.i686 requires ksplice
[flush]
	flush-0.9.10-7.fc18.i686 requires libboost_thread-mt.so.1.48.0
	flush-0.9.10-7.fc18.i686 requires libboost_system-mt.so.1.48.0
	flush-0.9.10-7.fc18.i686 requires libboost_signals-mt.so.1.48.0
	flush-0.9.10-7.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[fontik]
	fontik-0.6.1-2.20120305git5dbbc513.fc18.i686 requires libgee-0.8.so.0
[freeipa]
	freeipa-server-trust-ad-3.0.0-0.3.fc18.i686 requires libwbclient.so.0(SAMBA_4.0.0BETA5)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.i686 requires libsmbldap.so(SAMBA_4.0.0BETA5)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.i686 requires libsecurity.so(SAMBA_4.0.0BETA5)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.i686 requires libsecurity.so
	freeipa-server-trust-ad-3.0.0-0.3.fc18.i686 requires libpdb.so.0(SAMBA_4.0.0BETA5)
	freeipa-server-trust-ad-3.0.0-0.3.fc18.i686 requires libcliauth.so(SAMBA_4.0.0BETA5)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
	gcc-python2-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-debug-plugin-0.9-2.fc18.i686 requires libpython3.2dmu.so.1.0
	gcc-python3-debug-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-plugin-0.9-2.fc18.i686 requires libpython3.2mu.so.1.0
	gcc-python3-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
[gdb-heap]
	gdb-heap-0.5-9.fc18.i686 requires glibc(x86-32) = 0:2.15
[glom]
	glom-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
	glom-libs-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
[gnome-applets]
	1:gnome-applets-3.5.1-1.fc18.i686 requires libgweather-3.so.0
[gnome-pilot]
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libedataserverui-3.0.so.1
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libedataserver-1.2.so.16
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libecal-1.2.so.11
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libebook-1.2.so.13
[gnome-user-share]
	gnome-user-share-3.0.2-2.fc18.i686 requires libgnome-bluetooth.so.10
[gwibber]
	1:gwibber-3.4.2-3.fc18.i686 requires libgee-0.8.so.0
[ip-sentinel]
	ip-sentinel-upstart-0.12-1303.fc18.noarch requires /sbin/initctl
[iwhd]
	iwhd-1.5-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	iwhd-1.5-2.fc18.i686 requires libboost_system-mt.so.1.48.0
[libsyncml]
	1:libsyncml-0.4.6-4.fc17.i686 requires libsoup-2.2.so.8
[maniadrive]
	maniadrive-1.2-46.fc18.i686 requires libphp5-5.4.5.so
	maniadrive-track-editor-1.2-46.fc18.i686 requires libphp5-5.4.5.so
	raydium-1.2-46.fc18.i686 requires libphp5-5.4.5.so
[mapserver]
	mapserver-perl-6.0.1-5.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
[media-explorer]
	media-explorer-0.4.0-2.fc18.i686 requires libgrilo-0.1.so.0
	media-explorer-0.4.0-2.fc18.i686 requires libcogl.so.9
[mediawiki119-HTTP302Found]
	mediawiki119-HTTP302Found-2.0.1-2.fc18.noarch requires mediawiki119
[milter-greylist]
	milter-greylist-upstart-4.2.7-1701.fc18.noarch requires /sbin/initctl
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[mrpt]
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
[mygui]
	mygui-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-demos-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-devel-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-tools-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
[nut]
	nut-2.6.5-1.fc18.i686 requires libfreeipmi.so.12
[openvrml]
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-java-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-java-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-java-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[pacemaker-cloud]
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libtransitioner.so.1
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libpengine.so.3
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libpe_status.so.3
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libcrmcommon.so.2
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libcib.so.1
[partimage]
	partimage-server-0.6.9-4.fc17.i686 requires compat-db
[pdfbox]
	pdfbox-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
	pdfbox-lucene-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
[pdns]
	pdns-3.0.1-1.fc17.i686 requires libboost_serialization-mt.so.1.48.0
	pdns-3.0.1-1.fc17.i686 requires libboost_program_options-mt.so.1.48.0
[perl-Hardware-Verilog-Parser]
	perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Vhdl-Parser]
	perl-Hardware-Vhdl-Parser-0.12-10.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-OpenOffice-UNO]
	perl-OpenOffice-UNO-0.07-3.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
	perl-OpenOffice-UNO-0.07-3.fc17.i686 requires libsal_textenc.so
[presence]
	presence-0.4.6-2.fc18.i686 requires libcogl.so.9
[pyclutter]
	pyclutter-1.3.2-12.fc18.i686 requires libcogl.so.9
[pyclutter-gst]
	pyclutter-gst-1.0.0-9.fc18.i686 requires libcogl.so.9
[pyclutter-gtk]
	pyclutter-gtk-0.10.0-13.fc18.i686 requires libcogl.so.9
[pyexiv2]
	pyexiv2-0.3.2-4.fc18.i686 requires libboost_python.so.1.48.0
[pyfuzzy]
	pyfuzzy-0.1.0-5.fc18.noarch requires antlr3-python
[python-networkx]
	python3-networkx-1.6-3.fc18.noarch requires python(abi) = 0:3.2
[pytrainer]
	pytrainer-1.7.2-4.fc18.noarch requires gnome-python2-gtkmozembed
[reciteword]
	reciteword-0.8.4-10.fc18.i686 requires esound
[ruby-revolution]
	ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libedataserver-1.2.so.16
	ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libecal-1.2.so.12
	ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libebook-1.2.so.13
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.i686 requires libruby.so.1.8
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires libruby.so.1.8
[rubygem-virt-p2v]
	rubygem-virt-p2v-0.8.3-2.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-virt-p2v-0.8.3-2.fc17.i686 requires libruby.so.1.8
[scipy]
	python3-scipy-0.10.1-3.fc18.i686 requires python(abi) = 0:3.2
	python3-scipy-0.10.1-3.fc18.i686 requires libpython3.2mu.so.1.0
[subscription-manager]
	subscription-manager-1.0.17-1.fc18.i686 requires python-rhsm >= 0:1.0.5
[the-board]
	the-board-0.1.3-7.fc18.i686 requires libcogl.so.9
	the-board-devel-0.1.3-7.fc18.i686 requires libcogl.so.9
[tncfhh]
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
[tor]
	tor-upstart-0.2.2.37-1801.fc18.noarch requires /sbin/initctl
[uwsgi]
	uwsgi-plugin-php-1.2.4-4.fc18.i686 requires libphp5-5.4.5.so
[vigra]
	vigra-python-1.8.0-5.fc18.i686 requires libboost_python-mt.so.1.48.0
[znc-infobot]
	znc-infobot-0.206-2.fc18.i686 requires znc = 0:0.206




Summary:
Added Packages: 0
Removed Packages: 0
Upgraded Packages: 0
Compose finished at Sat Sep 22 11:52:05 UTC 2012



More information about the devel mailing list